@media only screen and (min-width: 1400px) {

	.col-xxl {
		-ms-flex-positive: 1;
		-ms-flex-preferred-size: 0;
		flex-basis: 0;
		flex-grow: 1;
		max-width: 100%;
	}

	.col-xxl-auto {
		-ms-flex: 0 0 auto;
		flex: 0 0 auto;
		max-width: none;
		width: auto;
	}

	.col-xxl-1 {
		-ms-flex: 0 0 8.333333%;
		flex: 0 0 8.333333%;
		max-width: 8.333333%;
	}

	.col-xxl-2 {
		-ms-flex: 0 0 16.666667%;
		flex: 0 0 16.666667%;
		max-width: 16.666667%;
	}

	.col-xxl-3 {
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
	}

	.col-xxl-4 {
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}

	.col-xxl-5 {
		-ms-flex: 0 0 41.666667%;
		flex: 0 0 41.666667%;
		max-width: 41.666667%;
	}

	.col-xxl-6 {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}

	.col-xxl-7 {
		-ms-flex: 0 0 58.333333%;
		flex: 0 0 58.333333%;
		max-width: 58.333333%;
	}

	.col-xxl-8 {
		-ms-flex: 0 0 66.666667%;
		flex: 0 0 66.666667%;
		max-width: 66.666667%;
	}

	.col-xxl-9 {
		-ms-flex: 0 0 75%;
		flex: 0 0 75%;
		max-width: 75%;
	}

	.col-xxl-10 {
		-ms-flex: 0 0 83.333333%;
		flex: 0 0 83.333333%;
		max-width: 83.333333%;
	}

	.col-xxl-11 {
		-ms-flex: 0 0 91.666667%;
		flex: 0 0 91.666667%;
		max-width: 91.666667%;
	}

	.col-xxl-12 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}

	/* Order */

	.order-xxl-first {
		-ms-flex-order: -1;
		order: -1;
	}

	.order-xxl-last {
		-ms-flex-order: 13;
		order: 13;
	}

	.order-xxl-0 {
		-ms-flex-order: 0;
		order: 0;
	}

	.order-xxl-1 {
		-ms-flex-order: 1;
		order: 1;
	}

	.order-xxl-2 {
		-ms-flex-order: 2;
		order: 2;
	}

	.order-xxl-3 {
		-ms-flex-order: 3;
		order: 3;
	}

	.order-xxl-4 {
		-ms-flex-order: 4;
		order: 4;
	}

	.order-xxl-5 {
		-ms-flex-order: 5;
		order: 5;
	}

	.order-xxl-6 {
		-ms-flex-order: 6;
		order: 6;
	}

	.order-xxl-7 {
		-ms-flex-order: 7;
		order: 7;
	}

	.order-xxl-8 {
		-ms-flex-order: 8;
		order: 8;
	}

	.order-xxl-9 {
		-ms-flex-order: 9;
		order: 9;
	}

	.order-xxl-10 {
		-ms-flex-order: 10;
		order: 10;
	}

	.order-xxl-11 {
		-ms-flex-order: 11;
		order: 11;
	}

	.order-xxl-12 {
		-ms-flex-order: 12;
		order: 12;
	}

	/* Flex */

	.flex-xxl-row {
		-ms-flex-direction: row!important;
		flex-direction: row!important;
	}

	.flex-xxl-column {
		-ms-flex-direction: column!important;
		flex-direction: column!important;
	}

	.flex-xxl-row-reverse {
		-ms-flex-direction: row-reverse!important;
		flex-direction: row-reverse!important;
	}

	.flex-xxl-column-reverse {
		-ms-flex-direction: column-reverse!important;
		flex-direction: column-reverse!important;
	}

	.flex-xxl-wrap {
		-ms-flex-wrap: wrap!important;
		flex-wrap: wrap!important;
	}

	.flex-xxl-nowrap {
		-ms-flex-wrap: nowrap!important;
		flex-wrap: nowrap!important;
	}

	.flex-xxl-wrap-reverse {
		-ms-flex-wrap: wrap-reverse!important;
		flex-wrap: wrap-reverse!important;
	}

	.flex-xxl-fill {
		-ms-flex: 1 1 auto!important;
		flex: 1 1 auto!important;
	}

	.flex-xxl-grow-0 {
		-ms-flex-positive: 0!important;
		flex-grow: 0!important;
	}

	.flex-xxl-grow-1 {
		-ms-flex-positive: 1!important;
		flex-grow: 1!important;
	}

	.flex-xxl-shrink-0 {
		-ms-flex-negative: 0!important;
		flex-shrink: 0!important;
	}

	.flex-xxl-shrink-1 {
		-ms-flex-negative: 1!important;
		flex-shrink: 1!important;
	}

	/* Justify */

	.justify-content-xxl-start {
		-ms-flex-pack: start!important;
		justify-content: flex-start!important;
	}

	.justify-content-xxl-end {
		-ms-flex-pack: end!important;
		justify-content: flex-end!important;
	}

	.justify-content-xxl-center {
		-ms-flex-pack: center!important;
		justify-content: center!important;
	}

	.justify-content-xxl-between {
		-ms-flex-pack: justify!important;
		justify-content: space-between!important;
	}

	.justify-content-xxl-around {
		-ms-flex-pack: distribute!important;
		justify-content: space-around!important;
	}

	/* Alignment */

		/* Align Items */

		.align-items-xxl-start {
			-ms-flex-align: start!important;
			align-items: flex-start!important;
		}

		.align-items-xxl-end {
			-ms-flex-align: end!important;
			align-items: flex-end!important;
		}

		.align-items-xxl-center {
			-ms-flex-align: center!important;
			align-items: center!important;
		}

		.align-items-xxl-baseline {
			-ms-flex-align: baseline!important;
			align-items: baseline!important;
		}

		.align-items-xxl-stretch {
			-ms-flex-align: stretch!important;
			align-items: stretch!important;
		}

		/* Align Content */

		.align-content-xxl-start {
			-ms-flex-line-pack: start!important;
			align-content: flex-start!important;
		}

		.align-content-xxl-end {
			-ms-flex-line-pack: end!important;
			align-content: flex-end!important;
		}

		.align-content-xxl-center {
			-ms-flex-line-pack: center!important;
			align-content: center!important;
		}

		.align-content-xxl-between {
			-ms-flex-line-pack: justify!important;
			align-content: space-between!important;
		}

		.align-content-xxl-around {
			-ms-flex-line-pack: distribute!important;
			align-content: space-around!important;
		}

		.align-content-xxl-stretch {
			-ms-flex-line-pack: stretch!important;
			align-content: stretch!important;
		}

		/* Align Self */

		.align-self-xxl-auto {
			-ms-flex-item-align: auto!important;
			align-self: auto!important;
		}

		.align-self-xxl-start {
			-ms-flex-item-align: start!important;
			align-self: flex-start!important;
		}

		.align-self-xxl-end {
			-ms-flex-item-align: end!important;
			align-self: flex-end!important;
		}

		.align-self-xxl-center {
			-ms-flex-item-align: center!important;
			align-self: center!important;
		}

		.align-self-xxl-baseline {
			-ms-flex-item-align: baseline!important;
			align-self: baseline!important;
		}

		.align-self-xxl-stretch {
			-ms-flex-item-align: stretch!important;
			align-self: stretch!important;
		}

		/* Text Align */

		.ta-xxl-hl {text-align: left!important;}
		.ta-xxl-hc {text-align: center!important;}
		.ta-xxl-hr {text-align: right!important;}

		/* Vertical Align */

		.ta-xxl-vt {vertical-align: top!important;}
		.ta-xxl-vm {vertical-align: middle!important;}
		.ta-xxl-vb {vertical-align: bottom!important;}

	/* Dimensions */

		/* Height */

		.h-xxl-min {height: 0%!important;}
		.h-xxl-auto {height: auto!important;}
		.h-xxl-max {height: 100%!important;}

		/* Width */

		.w-xxl-min {width: 0%!important; white-space: nowrap!important;}
		.w-xxl-auto {width: auto!important;}
		.w-xxl-max {width: 100%!important;}

		/* Compression */

		.c-xxl, .c-xxl td, .c-xxl th {padding: 0.5em;}
		.c-xxl-x, .c-xxl-x td, .c-xxl-x th {padding: 0.5em 0;}
		.c-xxl-y, .c-xxl-y td, .c-xxl-y th {padding: 0 0.5em;}
		.c-xxl-none, .c-xxl-none td, .c-xxl-none th {padding: 1em;}

	/* Display */

	.d-xxl-none {display: none!important;}
	.d-xxl-inline {display: inline!important;}
	.d-xxl-inline-block {display: inline-block!important;}
	.d-xxl-block {display: block!important;}
	.d-xxl-table {display: table!important;}
	.d-xxl-table-row {display: table-row!important;}
	.d-xxl-table-cell {display: table-cell!important;}
	.d-xxl-flex {display: -ms-flexbox!important; display: flex!important;}
	.d-xxl-inline-flex {display: -ms-inline-flexbox!important; display: inline-flex!important;}

	/* Offset */

	.offset-xxl-1 {margin-left: 8.333333%;}
	.offset-xxl-2 {margin-left: 16.666667%;}
	.offset-xxl-3 {margin-left: 25%;}
	.offset-xxl-4 {margin-left: 33.333333%;}
	.offset-xxl-5 {margin-left: 41.666667%;}
	.offset-xxl-6 {margin-left: 50%;}
	.offset-xxl-7 {margin-left: 58.333333%;}
	.offset-xxl-8 {margin-left: 66.666667%;}
	.offset-xxl-9 {margin-left: 75%;}
	.offset-xxl-10 {margin-left: 83.333333%;}
	.offset-xxl-11 {margin-left: 91.666667%;}

	/* Margin */

	.m-xxl-0 {margin: 0;}
	.m-xxl-1 {margin: 0.25em;}
	.m-xxl-2 {margin: 0.5em;}
	.m-xxl-3 {margin: 1em;}
	.m-xxl-4 {margin: 1.5em;}
	.m-xxl-5 {margin: 3em;}
	.m-xxl-a {margin: auto;}

	.mt-xxl-0 {margin-top: 0;}
	.mt-xxl-1 {margin-top: 0.25em;}
	.mt-xxl-2 {margin-top: 0.5em;}
	.mt-xxl-3 {margin-top: 1em;}
	.mt-xxl-4 {margin-top: 1.5em;}
	.mt-xxl-5 {margin-top: 3em;}
	.mt-xxl-a {margin-top: auto;}

	.mr-xxl-0 {margin-right: 0;}
	.mr-xxl-1 {margin-right: 0.25em;}
	.mr-xxl-2 {margin-right: 0.5em;}
	.mr-xxl-3 {margin-right: 1em;}
	.mr-xxl-4 {margin-right: 1.5em;}
	.mr-xxl-5 {margin-right: 3em;}
	.mr-xxl-a {margin-right: auto;}

	.mb-xxl-0 {margin-bottom: 0;}
	.mb-xxl-1 {margin-bottom: 0.25em;}
	.mb-xxl-2 {margin-bottom: 0.5em;}
	.mb-xxl-3 {margin-bottom: 1em;}
	.mb-xxl-4 {margin-bottom: 1.5em;}
	.mb-xxl-5 {margin-bottom: 3em;}
	.mb-xxl-a {margin-bottom: auto;}

	.ml-xxl-0 {margin-left: 0;}
	.ml-xxl-1 {margin-left: 0.25em;}
	.ml-xxl-2 {margin-left: 0.5em;}
	.ml-xxl-3 {margin-left: 1em;}
	.ml-xxl-4 {margin-left: 1.5em;}
	.ml-xxl-5 {margin-left: 3em;}
	.ml-xxl-a {margin-left: auto;}

	.mx-xxl-0 {margin: 0 0;}
	.mx-xxl-1 {margin: 0 0.25em;}
	.mx-xxl-2 {margin: 0 0.5em;}
	.mx-xxl-3 {margin: 0 1em;}
	.mx-xxl-4 {margin: 0 1.5em;}
	.mx-xxl-5 {margin: 0 3em;}
	.mx-xxl-a {margin: 0 auto;}

	.my-xxl-0 {margin: 0 0;}
	.my-xxl-1 {margin: 0.25em 0;}
	.my-xxl-2 {margin: 0.5em 0;}
	.my-xxl-3 {margin: 1em 0;}
	.my-xxl-4 {margin: 1.5em 0;}
	.my-xxl-5 {margin: 3em 0;}
	.my-xxl-a {margin: auto 0;}

	/* Padding */

	.p-xxl-0 {padding: 0;}
	.p-xxl-1 {padding: 0.25em;}
	.p-xxl-2 {padding: 0.5em;}
	.p-xxl-3 {padding: 1em;}
	.p-xxl-4 {padding: 1.5em;}
	.p-xxl-5 {padding: 3em;}

	.pt-xxl-0 {padding-top: 0;}
	.pt-xxl-1 {padding-top: 0.25em;}
	.pt-xxl-2 {padding-top: 0.5em;}
	.pt-xxl-3 {padding-top: 1em;}
	.pt-xxl-4 {padding-top: 1.5em;}
	.pt-xxl-5 {padding-top: 3em;}

	.pr-xxl-0 {padding-right: 0;}
	.pr-xxl-1 {padding-right: 0.25em;}
	.pr-xxl-2 {padding-right: 0.5em;}
	.pr-xxl-3 {padding-right: 1em;}
	.pr-xxl-4 {padding-right: 1.5em;}
	.pr-xxl-5 {padding-right: 3em;}

	.pb-xxl-0 {padding-bottom: 0;}
	.pb-xxl-1 {padding-bottom: 0.25em;}
	.pb-xxl-2 {padding-bottom: 0.5em;}
	.pb-xxl-3 {padding-bottom: 1em;}
	.pb-xxl-4 {padding-bottom: 1.5em;}
	.pb-xxl-5 {padding-bottom: 3em;}

	.pl-xxl-0 {padding-left: 0;}
	.pl-xxl-1 {padding-left: 0.25em;}
	.pl-xxl-2 {padding-left: 0.5em;}
	.pl-xxl-3 {padding-left: 1em;}
	.pl-xxl-4 {padding-left: 1.5em;}
	.pl-xxl-5 {padding-left: 3em;}

	.px-xxl-0 {padding: 0 0;}
	.px-xxl-1 {padding: 0 0.25em;}
	.px-xxl-2 {padding: 0 0.5em;}
	.px-xxl-3 {padding: 0 1em;}
	.px-xxl-4 {padding: 0 1.5em;}
	.px-xxl-5 {padding: 0 3em;}

	.py-xxl-0 {padding: 0 0;}
	.py-xxl-1 {padding: 0.25em 0;}
	.py-xxl-2 {padding: 0.5em 0;}
	.py-xxl-3 {padding: 1em 0;}
	.py-xxl-4 {padding: 1.5em 0;}
	.py-xxl-5 {padding: 3em 0;}

	/* Border */

	.b-xxl-0 {border: solid 0;}
	.b-xxl-1 {border: solid 0.25em;}
	.b-xxl-2 {border: solid 0.5em;}
	.b-xxl-3 {border: solid 1em;}
	.b-xxl-4 {border: solid 1.5em;}
	.b-xxl-5 {border: solid 3em;}

	.bt-xxl-0 {border-top: solid 0;}
	.bt-xxl-1 {border-top: solid 0.25em;}
	.bt-xxl-2 {border-top: solid 0.5em;}
	.bt-xxl-3 {border-top: solid 1em;}
	.bt-xxl-4 {border-top: solid 1.5em;}
	.bt-xxl-5 {border-top: solid 3em;}

	.br-xxl-0 {border-right: solid 0;}
	.br-xxl-1 {border-right: solid 0.25em;}
	.br-xxl-2 {border-right: solid 0.5em;}
	.br-xxl-3 {border-right: solid 1em;}
	.br-xxl-4 {border-right: solid 1.5em;}
	.br-xxl-5 {border-right: solid 3em;}

	.bb-xxl-0 {border-bottom: solid 0;}
	.bb-xxl-1 {border-bottom: solid 0.25em;}
	.bb-xxl-2 {border-bottom: solid 0.5em;}
	.bb-xxl-3 {border-bottom: solid 1em;}
	.bb-xxl-4 {border-bottom: solid 1.5em;}
	.bb-xxl-5 {border-bottom: solid 3em;}

	.bl-xxl-0 {border-left: solid 0;}
	.bl-xxl-1 {border-left: solid 0.25em;}
	.bl-xxl-2 {border-left: solid 0.5em;}
	.bl-xxl-3 {border-left: solid 1em;}
	.bl-xxl-4 {border-left: solid 1.5em;}
	.bl-xxl-5 {border-left: solid 3em;}

	.bx-xxl-0 {border: solid 0 0;}
	.bx-xxl-1 {border: solid 0 0.25em;}
	.bx-xxl-2 {border: solid 0 0.5em;}
	.bx-xxl-3 {border: solid 0 1em;}
	.bx-xxl-4 {border: solid 0 1.5em;}
	.bx-xxl-5 {border: solid 0 3em;}

	.by-xxl-0 {border: solid 0 0;}
	.by-xxl-1 {border: solid 0.25em 0;}
	.by-xxl-2 {border: solid 0.5em 0;}
	.by-xxl-3 {border: solid 1em 0;}
	.by-xxl-4 {border: solid 1.5em 0;}
	.by-xxl-5 {border: solid 3em 0;}

}